--[[
    Western Plaguelands = 22
    Orgrimmar = 85    
    Arathi Highlands = 14

    Zuldazar = 	862
    Nazmir = 863
    Vol'dun = 864
    Dazar'alor = 1165

    Tiragarde Sound = 895
    Stromsong Valley = 942
    Drustvar = 	896
    Boralus = 1161

--]]




AzerothAdventureAlbum.Travel =  {
    ["DefaultCover"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/DefaultCover",

    [1] = {  ["Title"] = "Leave Me Alone",
             ["Description"] = "Visit the newly renovated Uther's Tomb in Western Plaguelands.",
             ["Icon"] = 135963, 
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/UthersTomb",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/UthersTomb-faded",
             ["Location"] = "<52.1 83.3> Uther's Tomb, Western Plaguelands",
             ["Lore"] = "Uther Lightbringer was one of the first paladins of the Knights of the Silver Hand. He was a great mentor. Every now and then people come to his tomb to pay respect or make a donation. With the support of these donations, Uther's Tomb finally got renovated. But there are also reports that visitors vanished at the backyard.\n\nYou've never met him in person but you two have met each other a couple of times. Will you ever see him again?",
             ["x1"] = 0.5172,
             ["y1"] = 0.8290,
             ["x2"] = 0.5282,
             ["y2"] = 0.8498,
             ["mapID"] = 22,
             ["Status"] = false},

    [2] = {  ["Title"] = "God of War", --
             ["Description"] = "Find the traveling warrior and his son in Orgrimmar.",
             ["Icon"] = 236452,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/GodOfWar",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/GodOfWar-faded",
             ["Location"] = "<46.1 49.7> Valley of Wisdom, Orgrimmar",
             ["Lore"] = "You are quiet. More so than usual.\nI heard other children talking about the war. Did... did the Horde do something bad?\nWar is a test of honor. Once lost, it is not easily reclaimed. Remember that, boy.\nI will, Father.\nWhat is it, boy?\nIs this a bad war? I mean... worse than the others?\nWars never change. Only the warriors do.\nDo you think this war is going to change the Horde?\nWe will see, boy. We will see.\nI feel bad that the elves lost their tree.\nWhy?\nYou told me that we orcs once lost our home.\nThat was long ago.\nDidn't it make everyone sad?\nWe were... not ourselves. It is difficult to explain, boy.\nMother spoke of it sometimes. I... I think it made her cry.\nI don't think anyone should lose their home. Not if it makes them feel like that.\nYou have your mother's heart.",
             ["x1"] = 0.4573,
             ["y1"] = 0.4936,
             ["x2"] = 0.4645,
             ["y2"] = 0.5021,
             ["mapID"] = 85,
             ["Status"] = false},
             
    [3] = {  ["Title"] = "After the Storm",
             ["Description"] = "Visit the grave yard in Arathi Highlands.",
             ["Icon"] = 236399,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Arathi", 
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Arathi-faded",
             ["Location"] = "<14.9 47.9> Arathi Highlands, Warfront",
             ["Lore"] = "After the downfall of the Legion, King Anduin Wrynn and Warchief Sylvanas Windrunner agreed to give their people a time to grieve. They held an event here so that families that were torn apart by the Scourge could reunion. However, things went south quickly when Calia Menethil, the rightful queen of Lordaeron, shew up which turned the reunion into a bleeding tragedy.",
             ["x1"] = 0.1462,
             ["y1"] = 0.4715,
             ["x2"] = 0.1536,
             ["y2"] = 0.4889,
             ["mapID"] = 14,
             ["Status"] = false},
             
    [4] = {  ["Title"] = "The Rains of Drustvar", --
             ["Description"] =  "Attend the wedding in Whitegrove Chapel.",
             ["Icon"] =  458726,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/WhitegroveChapel",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/WhitegroveChapel-faded",
             ["Location"] = "<23.2 12.6> Whitegrove Chapel, Drustvar",
             ["Lore"] = "Whitegrove Chapel had been a place of beauty and tranquillity until it was overtaken by sorrows and fears.\n\nAlexander Treadward, a common  merchant and his fiancee--Lucille of House Waycrest were supposed to get married here. But shortly after the beginning of their wedding ceremony, Alexander was killed by Roland the Knife. Lord Waycrest's steed Bertram and other guards gave their life for protecting the civilians from the Red Hand assassins.\n\nIt turns out that the assassins were hired by Lady Waycrest herself because she could not accept Alexander's status. After knowing this, Alexander's ghost was finally free and he asked you to keep this as a secret,for he didn't want to bring more trouble to his beloved woman.",
             ["x1"] = 0.2308,
             ["y1"] = 0.1242,
             ["x2"] = 0.2348,
             ["y2"] = 0.1277,
             ["mapID"] = 896,
             ["Status"] = false},
             
    [5] = { ["Title"] = "Finally!...Wait", --
             ["Description"] = "Reach the top of Mount Cortis.",
             ["Icon"] = 1723999,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/MountCortis",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/MountCortis-faded",
             ["Location"] = "<45.6 60.0> Mount Cortis, Drustvar",
             ["Lore"] = "One day, a senior explorer named Asmonsilver decided to conquer Mount Cortis. The climb was not easy but he could finally see the crest. \"I am the first one!\", he thought. But only after reaching the top did he realize someone had already got here.\n\nBut why is there a Demon Hunter's body here?",
             ["x1"] = 0.4598,
             ["y1"] = 0.5971,
             ["x2"] = 0.4602,
             ["y2"] = 0.6081,
             ["mapID"] = 896,
             ["Status"] = false},

    [6] = {  ["Title"] = "Neat, Please", --
             ["Description"] = "Visit an underwater bar in Drustavar.",
             ["Icon"] = 2178527,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/UnderwaterBar",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/UnderwaterBar-faded",
             ["Location"] = "<19.8 42.9> Anyport, Drustvar",
             ["Lore"] = "The bartender noticed that you were truly into this. So he told you there are 7 more bars like this in Kul'Tiras and Zandalar:\n\nAnchors Down -- Stormsong Valley\nWhale's Belly -- Tiragarde Sound\nGral's Grotto -- Zuldazar\nSand Bar -- Zuldazar\nDive Bar -- Zuldazar\nHeyman's Hideaway -- Vol'dun\nTorga's Tavern -- Nazmir\n",
             ["x1"] = 0.1916,
             ["y1"] = 0.4248,
             ["x2"] = 0.1973,
             ["y2"] = 0.4307,
             ["mapID"] = 896,
             ["Status"] = false},

    [7] = {  ["Title"] = "Kite Enthusiast", --
             ["Description"] = "Find the kite club in Stormsong Valley.",
             ["Icon"] = 604252,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/KiteAdventurer",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/KiteAdventurer-faded",
             ["Location"] = "<51.3 86.0> Stormsong Valley",
             ["Lore"] = "Ku-Mo, the son of Ku-Yao, has traveled to Kul'Tiras and brought Pandarian kites, sky lanterns and gliders to the local people. He, along with other kite enthusiasts, found a perfect spot for their activities. \"Ride the currents. Brave the storm!\"is their slogan.\n\nKu-Mo's time on the Timeless Isle seems to have affected his aging process. He is that still young and fit. Or is it because he spent way more time on sports than cooking? Either way, you feel happy for him.",
             ["x1"] = 0.5078,
             ["y1"] = 0.8553,
             ["x2"] = 0.5150,
             ["y2"] = 0.8611,
             ["mapID"] = 942,
             ["Status"] = false},
             
    [8] = {  ["Title"] = "Sweets for Sweets", --
             ["Description"] = "Visit Mrs.Davenport in Stormsong Valley.",
             ["Icon"] = 133987,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Davenport",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Davenport-faded",
             ["Location"] = "<30.3 66.7> Davenport Residence, Stormsong Valley",
             ["Lore"] = "Ettins fear Marie Davenport's flour bombs but people here all love her for her famous cookie.\n\nAfter helping her securing this village, she politely asked you for another favor:\n\nWell, I've been having a bit of a sweet tooth lately. I'd really love some delicious strawberry ice cream!...\n\nYou ate Tigule and Foror's Strawberry Ice Cream a long time ago. Where can I get it now?",
             ["x1"] = 0.3017,
             ["y1"] = 0.6664,
             ["x2"] = 0.3051,
             ["y2"] = 0.6689,
             ["mapID"] = 942,
		     ["Status"] = false},	
	
    [9] = { ["Title"] = "The Honey Tree", --
             ["Description"] = "Find Robin and his friends in Stormsong Valley.",
             ["Icon"] = 236766,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Pooh",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Pooh-faded",
             ["Location"] = "<66.6 71.4> Stormsong Valley",
             ["Lore"] = "Hunter Robin and four of his friends Tiger, Honey Bear, Pig and Melancholy Mule have traveled to Stormsong Valley. They camp near Mildenhall Meadery where the best honey are made.\n\nNot long ago an industrial accident happened there and for the first time Robin and his friends realized that honey itself can be quite dangerous.",
             ["x1"] = 0.6644,
             ["y1"] = 0.7065,
             ["x2"] = 0.6667,
             ["y2"] = 0.7145,
             ["mapID"] = 942,
             ["Status"] = false},
             
    [10] = { ["Title"] = "Kwint Master", --
             ["Description"] = "Find Kwint at the bottom of the sea.",
             ["Icon"] = 1418620,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Kwint",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Kwint-faded",
             ["Location"] = "<86.2 38.6> Underwater, Tiragarde Sound",
             ["Lore"] = "\"My boat sank and hundreds of men went in the water. Sharks showed up within the hour.  Small sharks, big sharks, angry sharks. We fought against them as best we could, but when you get looked at right in the eye by a shark and see those lifeless, black eyes, they don't even seem to be livin' until they come up and bite ya. Then the ocean turns red, things get dark, and within moments a man gets torn to pieces. Probably lost half of the men by the end of the first night. There were a thousand sharks if there were ten. Eventually rescue came, maybe five days later, almost was too late. Three hundred and sixteen men went in the drink, seven came out, sharks took the rest.\n\nEnough talk. Want to battle some sharks?\"",
             ["x1"] = 0.8613,
             ["y1"] = 0.3844,
             ["x2"] = 0.8629,
             ["y2"] = 0.3887,
             ["mapID"] = 895,
             ["npcID"] = {141077}, --kwint
             ["GossipOption"] = 0,
             ["Status"] = false},	

    [11] = {  ["Title"] = "The Lovely Bones",
             ["Description"] = "Reach the top of the highest mountain in Tiragarde Sound.",
             ["Icon"] = 1354171,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/DragonBones",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/DragonBones-faded",
             ["Location"] = "<33.6 4.5> Waning Glacier, Tiragarde Sound",
             ["Lore"] = "What truly happened here remains a mystery. But whatever the story you tell, nobody's likely to believe that you found some giant dragon bones here on the rim of the sky.\n\nOn second thought, a Deathlord may take this seriously.",
             ["x1"] = 0.3365,
             ["y1"] = 0.0449,
             ["x2"] = 0.3381,
             ["y2"] = 0.0639,
             ["mapID"] = 895,
             ["Status"] = false},

    [12] = {  ["Title"] = "Loving Vincent", --
             ["Description"] = "Find Vincent in Boralus.",
             ["Icon"] = 2059632,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Vincent",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Vincent-faded",
             ["Location"] = "<67.8 57.7> Mariner's Row, Boralus",
             ["Lore"] = "You've tried to talk to this little boy but he didn't want to be interrupted. He was in search for some butterflies. \n\nMaybe you could help him?",
             ["x1"] = 0.6769,
             ["y1"] = 0.5764,
             ["x2"] = 0.6805,
             ["y2"] = 0.5792,
             ["mapID"] = 1161,
             ["Status"] = false},

    [13] = { ["Title"] = "Lemptheby's Auction House", --
             ["Description"] = "Find Lincoln J. Lemptheby in Boralus.",
             ["Icon"] = 413573,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Auctions",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Auctions-faded",
             ["Location"] = "<51.7 51.1> Hook Point, Boralus",
             ["Lore"] = "Lemptheby's is one of the oldest auction houses on Azeroth. Unlike Madam Goya, Lemptheby runs fully open private sales. Goods sold recently include:\n\nA Big Love Rocket -- 1,412 Gold\nDreadnaught Pauldrons -- 756 Gold\nA Haunted Memento -- 18 Gold\n...",
             ["x1"] = 0.5131,
             ["y1"] = 0.5030,
             ["x2"] = 0.5182,
             ["y2"] = 0.5167,
             ["mapID"] = 1161,
             ["Status"] = false},	

    [14] = { ["Title"] = "Dori the Keeper", --
             ["Description"] = "Assist Dori in Boralus.",
             ["Icon"] = 1600298,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Dori",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Dori-faded",
             ["Location"] = "<52.3 78.1> Cellar, Upton Borough, Boralus",
             ["Lore"] = "Dori is no ordinary Golden retriever. She deligently keeps the food supplies free from cockroaches. Every now and then the Clarks' kids go down to the cellar and pay her a visit.\n\nDon't forget to pet her before you leave!",
             ["x1"] = 0.5188,
             ["y1"] = 0.7623,
             ["x2"] = 0.5288,
             ["y2"] = 0.7801,
             ["mapID"] = 1161,
             ["npcID"] = {144110}, --Dori
             ["Status"] = false},	

    [15] = { ["Title"] = "Party's Over", --
             ["Description"] = "Crash the Scrimshaw party in Boralus.",
             ["Icon"] = 975743,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/ScrimshawParty",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/ScrimshawParty-faded",
             ["Location"] = "<54.5 45.0> Hook Point, Boralus",
             ["Lore"] = "Don Adams used to be a senior craftsman in a company that named after a type of extreme weather. But he is now leading the Scrimshaw thugs in Boralus. It's time to end him. Not even a cute Vulpera could impede justice.",
             ["x1"] = 0.5388,
             ["y1"] = 0.4475,
             ["x2"] = 0.5533,
             ["y2"] = 0.4619,
             ["mapID"] = 1161,
             ["Status"] = false},	
             
    [16] = { ["Title"] = "Azeroth's Bestseller", --
             ["Description"] = "Get the latest Steamy Romance Novel at the end of the queue and ask its author to sign it.",
             ["Icon"] = 458721,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Booksigning",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Booksigning-faded",
             ["Location"] = "<52.6 48.9> Hook Point, Boralus",
             ["Lore"] = "\"My latest work is a true masterpiece. A literary jewel, drug from the depths of the seas, to dazzle and seduce the reader.\"\n\nLaurence E. Craft might be a narcissist but it doesn't change the fact that people are crazy about this series. And according to your calculations, his signature worths precisely 67 copper.",
             ["x1"] = 0.5154,
             ["y1"] = 0.4760,
             ["x2"] = 0.5233,
             ["y2"] = 0.4920,
             ["mapID"] = 1161,
             ["npcID"] = {137483},
             ["GossipOption"] = 1,
             ["Status"] = false},

    [17] = { ["Title"] = "This Is A'mazing", --
             ["Description"] = "Reach the center of the hedge maze.",
             ["Icon"] = 236376,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/ProudmooreMaze",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/ProudmooreMaze-faded",
             ["Location"] = "<39.0 78.0> Proudmoore Keep, Boralus",
             ["Lore"] = "Finding your way through this maze is as easy as three Windrunners killing the Scourge. You looked down to your black maned unicorn and tears rolled down your cheeks.",
             ["x1"] = 0.3835,
             ["y1"] = 0.7699,
             ["x2"] = 0.3952,
             ["y2"] = 0.7817,
             ["mapID"] = 1161,
             ["Status"] = false},	

    [18] = { ["Title"] = "Tie Up Loose Ends", --
             ["Description"] = "Talk to Tehd and Marius in Zuldazar.",
             ["Icon"] = 136082,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TehdMarius",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TehdMarius-faded",
             ["Location"] = "<53.8 44.9> Kingsmouth River, Zuldazar",
             ["Lore"] = "Back in the Broken Isles, Marius employed Tehd to help him guard an Illidari base. Despite their mutual disdain for each other, a seasoned demon hunter and a warlock with mastery of banish spell made quite a team. Together they eliminated many powerful demons. \n\nAlthough the Legion has been defeated, their excellent adventure is far from over. They hunted down Syrawon the Dominus here in Zuldazar for a piece of paper. With your help the demon was slained and they got what they came for.\n\nWhatever they are up against to, you truly wish them well.",
             ["x1"] = 0.5328,
             ["y1"] = 0.4448,
             ["x2"] = 0.5407,
             ["y2"] = 0.4516,
             ["mapID"] = 862,
             ["npcID"] = {136410},
             ["GossipOption"] = 1,
             ["Status"] = false},	

    [19] = { ["Title"] = "Headache", --
             ["Description"] = "Visit Lani's shop in Dazar'alor.",
             ["Icon"] = 970584,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Headhunter",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Headhunter-faded",
             ["Location"] = "<40.2 17.5> The Zocalo, Dazar'alor",
             ["Lore"] = "Headhunter Lani love to exhibit her collection of skulls and she always engraved the victim's name on it.\n\n\"Don'gwook, Luxa, Pat'eger, St'eph da Lion, Seb'astiaan, Mosh'enko, Su'san...\"\n\nThese are no doubt Troll's names. And why am I wasting my time reading these?",
             ["x1"] = 0.4008,
             ["y1"] = 0.1696,
             ["x2"] = 0.4096,
             ["y2"] = 0.1718,
             ["mapID"] = 1165,
             ["Status"] = false},	

    [20] = { ["Title"] = "Fortune Teller", --
             ["Description"] = "Witness Madam Knoawla's ritual.",
             ["Icon"] = 2065579,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/MadamKnoawla",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/MadamKnoawla-faded",
             ["Location"] = "<37.2 13.3> The Zocalo, Dazar'alor",
             ["Lore"] = "When you left the Lost Spirit Lounge, you looked up to the sky and wondered. \n\n\"Sometimes, the hand of fate must be forced.\"",
             ["x1"] = 0.3727,
             ["y1"] = 0.1302,
             ["x2"] = 0.3785,
             ["y2"] = 0.1367,
             ["mapID"] = 1165,
             ["Status"] = false},
             
    [21] = { ["Title"] = "Zandalari Family", --
             ["Description"] = "Find Teshunji, Ban'zal and their kids.",
             ["Icon"] = 2065638,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Trollfamily",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Trollfamily-faded",
             ["Location"] = "<45.8 30.4> Dazar'alor",
             ["Lore"] = "When you spotted this family, Judyna was running around the bench practicing. As she was about to make her person best, she was hit by something, possibly a fresh meat. Apparently, His brother Junanji delighted in his prank. \nTheir parents noticed this issue. Teshunji told them to be kind to each other because this family was all they had, whereas Ban'zal told Judyna to throw something back to her brother instead of doing nothing.\n\nWhat would you do if you were in their shoes?",
             ["x1"] = 0.4555,
             ["y1"] = 0.3008,
             ["x2"] = 0.4599,
             ["y2"] = 0.3075,
             ["mapID"] = 1165,
             ["Status"] = false},

    [22] = { ["Title"] = "Goblin Flavor", --
             ["Description"] = "Visit Hide or Hair in Dazar'alor.",
             ["Icon"] = 237363,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Gingerbread",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Gingerbread-faded",
             ["Location"] = "<47.7 81.2> Grand Bazaar, Dazar'alor",
             ["Lore"] = "When you entered this shop, a Zandalari druid in his bear form was enjoying his pruning service. The shop owner Conner Buzznick told you to wait just a moment and you can have some snacks first.\n\nSo you came to the table and there were some gingerbread. You're very familiar with this kind of food. But wasn't it too soon? It was four months before Feast of Winter Veil. Upon a closer look, you noticed there were something wrong with these gingerbread. It looked like a Goblin had eaten a man's arm and others were laughing at it. Suddenly, you remembered a story of Drustvar where people were hexed and were nearly made into sausages.\n\nYou quickly put down the gingerbread and left this barbershop in a hurry.",
             ["x1"] = 0.4722,
             ["y1"] = 0.8126,
             ["x2"] = 0.4771,
             ["y2"] = 0.8205,
             ["mapID"] = 1165,
             ["Status"] = false},

    [23] = { ["Title"] = "The Long Forgotten Tribes", --
             ["Description"] = "Listen to the history of the fallen tribes.",
             ["Icon"] = 2101985,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/FallenTribe",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/FallenTribe-faded",
             ["Location"] = "<48.7 70.5> House of Fallen Tribes, Terrace of the Speakers, Dazar'alor",
             ["Lore"] = "The dark trolls once lived under Mount Hyjal and the Shadowtooth is one of the clans. The energies of the Well of Eternity elevating their forms and transforming them into highly intelligent and virtually immortal beings. They gradually abandoned their ancient heritage and the tribe's mystics started worshiping Elune. During the Battle of Mount Hyjal, the Shadowtooth clan joined the night elves, humans and orcs in their last stand against the Burning Legion. Since then they were nowhere to be found.\n\nSpeaker Ik'nal confirmed that the Shadowtooth were wiped out by the Twilight's Hammer.\n\nThe Drakkari tribe was a tribe of ice trolls that founded the Drakkari Empire in Northrend, with the city of Gundrak as their old capital but it was eventually lost to the Scourge. \n\nSpeaker Malaka'raz said the tribe eventually fell.",
             ["x1"] = 0.4831,
             ["y1"] = 0.6984,
             ["x2"] = 0.4927,
             ["y2"] = 0.7243,
             ["mapID"] = 1165,
             ["npcID"] = {[1] = 130122 ,[2] = 130014},
             ["Faction"] = "Horde",
             ["GossipOption"] = 0,
             ["Status"] = false},

    [24] = { ["Title"] = "Pesky Evolution", --Hozen
             ["Description"] = "Find Flap-Falp in Zuldazar.",
             ["Icon"] = 2103872,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Monkey",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Monkey-faded",
             ["Location"] = "<51.5 52.9> Gorilla Gorge, Zuldazar",
             ["Lore"] = "What's more annoying than a hozen? A hozen with wings.\n\nLater you found the Monkey King at the Hozen Throne in Grand Bazzar. Last time you two met each other, it was on a party in Karazan.\n\nYou asked him about how they acquired wings but he refused to comment because it's a divine secret. But he did tell you that he knew Rastakhan and he believed Rastakhan should be carefull who he takes under his wing.\n\nThe Monkey King is not wrong.",
             ["x1"] = 0.5142,
             ["y1"] = 0.5284,
             ["x2"] = 0.5160,
             ["y2"] = 0.5305,
             ["mapID"] = 862,
             ["Status"] = false},

    [25] = { ["Title"] = "Tortollan Couple", --Hozen
             ["Description"] = "Discover a secret place full of Tortollans.",
             ["Icon"] = 2032598,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TortollanCouple",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TortollanCouple-faded",
             ["Location"] = "<24.5 44.5> Underwater Ruins, Zuldazar",
             ["Lore"] = "You spotted some structures, most likely Zandalari ruins, protruding above the surface. You dived into the water and found out there were lots of tortollans living there. And they seemed to be holding some wedding ceremony. Although, most of them were surprised by your presence, they still kindly invited you to witness this sacred moment.\n\nAfter the ceremony, the bride came to you. She told you that she might give you an assignment in the future. But given the remoteness of the location, you doubted you would ever visit here again.\n\n\"If you excuse me, I need to breathe some air.\"",
             ["x1"] = 0.2443,
             ["y1"] = 0.4442,
             ["x2"] = 0.2453,
             ["y2"] = 0.4481,
             ["mapID"] = 862,
             ["Status"] = false},

    [26] = { ["Title"] = "Running Out of Ammo", --
             ["Description"] = "Visit the Haribull's in Deadwash.",
             ["Icon"] = 136208,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Haribull",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Haribull-faded",
             ["Location"] = "<44.5 54.2> Deadwash, Stormsong Valley",
             ["Lore"] = "You found this very precious photo of young Rupert and Mordeki on the wall.\n\nNot only does Rupert provide for his wife, his father and 13 young children, but also he practices   his sword techniques everyday in order to protect them from the pirates. Please give him a thumb-up!",
             ["x1"] = 0.4438,
             ["y1"] = 0.5404,
             ["x2"] = 0.4451,
             ["y2"] = 0.5433,
             ["mapID"] = 942,
             ["Status"] = false},	
             
    [27] = { ["Title"] = "Aspiring Entrepreneur", --
             ["Description"] = "Assist Grettle Haribull in Deadwash.",
             ["Icon"] = 651567,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Grettle",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Grettle-faded",
             ["Location"] = "<44.2 54.1> Deadwash, Stormsong Valley",
             ["Lore"] = "Despite the fact that you were tricked by a girl-shaped witch in Drustvar woods not long ago, you are still too kind to refuse any kid's request. After all, this is Stormsong Valley. No witchcraft here, only a few tentacles.\n\nSo when Grettle Haribull asked you to save those baby turtles on the shallows, you didn't even hesitate to accept it. And you felt really good to help them. She look excited as well. But maybe too excited.\n\nYou didn't dwell on this because you had other business to attend to. So you left the house with some broth and continued your journey.",
             ["x1"] = 0.4407,
             ["y1"] = 0.5401,
             ["x2"] = 0.4430,
             ["y2"] = 0.5408,
             ["mapID"] = 942,
             ["Status"] = false},
             
    [28] = { ["Title"] = "It's Just Drizzling", --
             ["Description"] = "Stop Philip and Terrance's prank in Deadwash.",
             ["Icon"] = 1381297,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/PhilipTerrance",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/PhilipTerrance-faded",
             ["Location"] = "<42.7 57.1> Deadwash, Stormsong Valley",
             ["Lore"] = "As you approached the flight point you were sharp enough too noticed that there were two kids on the upper floor. What were they doing up there? Right at that moment, another adventurer was about to to take off and you overheard them talking:\n\n\"Spit now! Yes! Aha!\"\n\nSeriously, what's wrong with these kids here?",
             ["x1"] = 0.4271,
             ["y1"] = 0.5700,
             ["x2"] = 0.4282,
             ["y2"] = 0.5722,
             ["mapID"] = 942,
             ["npcID"] = {136670, 136669},
             ["Status"] = false},
             
    [29] = { ["Title"] = "Loving Can Heal", --
             ["Description"] = "Locate a pig effigy in Tiragarde Sound.",
             ["Icon"] = 134927,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/PigEffigy",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/PigEffigy-faded",
             ["Location"] = "<70.9 21.3> Tiragarde Sound",
             ["Lore"] = "You found this...effigy in a shack near river.\n\nLumber is not far from here. Recently, you helped its owner to eliminate the witch of the woods. And it turned out that the witch used to be his wife and she embraced witchcraft just to revenge him for abandoning her. Did she spent her time in this shack while she was missing? Was she the one who made this effigy? Unfortunately, both of these questions remain unanswered.",
             ["x1"] = 0.7070,
             ["y1"] = 0.2129,
             ["x2"] = 0.7101,
             ["y2"] = 0.2142,
             ["mapID"] = 895,
             ["Status"] = false},

    [30] = { ["Title"] = "Ancient Troll Doll", --
             ["Description"] = "Listen to the history of the Troll doll.",
             ["Icon"] = 134506,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TrollToy",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TrollToy-faded",
             ["Location"] = "<51.9 89.9> Temple of Akunda, Vol'dun",
             ["Lore"] = "This Troll doll was invented by the early Zandalari Trolls. And approximately a thousand years later, it was introduced into the Azeroth's mainlands by an unknown Pandaren lorewalker. Though, the appearance of this toy has been vastly changed due to some cultural differences. For example, the Human are prone to connect the mask to Voodoo so they removed this design. But in the Zandalari culture, this specific mask was actually a symbol of hope.\n\nIronically, the cuteness of this once viral toy is also the reason why it is no longer poplar in modern Zandalari society. Kids are more fond of playing real skulls nowadays.",
             ["x1"] = 0.5190,
             ["y1"] = 0.8970,
             ["x2"] = 0.5216,
             ["y2"] = 0.9000,
             ["mapID"] = 864,
             ["Status"] = false},

    [31] = { ["Title"] = "Greatest of All Time", --
             ["Description"] = "Find the most famous painter in Kul'Tiras.",
             ["Icon"] = 877477,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Goat",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/Goat-faded",
             ["Location"] = "<82.6 54.6> Snow Mountains, Tiragarde Sound",
             ["Lore"] = "\"They said mother nature is full of magic and a beautiful scene can cleanse your soul. Even a bloodlust berserker would drop the sword and embrace his inner peace...Is this diary yours?\"\n\nYou tried to have a conversation with this goat artist but all you received is his friendly smile.",
             ["x1"] = 0.8248,
             ["y1"] = 0.5452,
             ["x2"] = 0.8278,
             ["y2"] = 0.5476,
             ["mapID"] = 895,
             ["Status"] = false},

    [32] = { ["Title"] = "Safe And Sound", --
             ["Description"] = "Investigate a zeppelin crash site in Tiragarde Sound.",
             ["Icon"] = 1519491,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/CrashSite",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/CrashSite-faded",
             ["Location"] = "<69.2 71.9> Snow Mountains, Tiragarde Sound",
             ["Lore"] = "The mechanical Goblin Zeppelin used to be the only flying transport vehicle in the world. But people rarely realize that the word \"robustness\" never appears in Goblin Engineering 101. The zeppelin sometimes malfunctions on a fine day. So it wouldn't be a surprise that it cannot survive a snowstorm.\n\nAs for today, due to the costs of build a zeppelin station and the safety issue, people are inclined to just use portals instead.",
             ["x1"] = 0.6900,
             ["y1"] = 0.7151,
             ["x2"] = 0.6927,
             ["y2"] = 0.7273,
             ["mapID"] = 895,
             ["Status"] = false},

    [33] = { ["Title"] = "Holy Crab!", --
             ["Description"] = "Sabotage the Coven's ritual in bay area.",
             ["Icon"] = 2027884,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/HolyCrab",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/HolyCrab-faded",
             ["Location"] = "<29.1 26.4> Krakenbane Cove, Tiragarde Sound",
             ["Lore"] = "Thanks to adventurers and the Order of Embers, the Heartsbane Coven has been annihilated. However, the fallout from their evil deeds still lingers. All kinds of animals in Drustvar are affected more or less. Still, you were a little shocked to find an altar here. After all, this is far away from the inland.\n\nYou can see these once cute critters were frenetically waving their claws. But luckily they were not fully hexed. It would be huge a disaster if they were tamed by a fresh pet trainer.",
             ["x1"] = 0.2900,
             ["y1"] = 0.2630,
             ["x2"] = 0.2922,
             ["y2"] = 0.2654,
             ["mapID"] = 895,
             ["Status"] = false},
            
    [34] = { ["Title"] = "Rage of Mugamba", --
             ["Description"] = "Reach the highest point of Mount Mugamba.",
             ["Icon"] = 133313,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/DragonBonesZul",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/DragonBonesZul-faded",
             ["Location"] = "<39.0 50.1> Mount Mugamba, Zuldazar",
             ["Lore"] = "\"Let the strength of Mount Mugamba flow through your being. Be empowered as you strike down our enemies!\"\n\nAccording to a veteran warrior who fought Hakkar the Soulflayer in old Zul'Gurub, a Zandalari troll once gave him a talisman called [Rage of Mugamba] as a reward. After the Cataclysm, the Zandalar tribe which lived in Stranglethorn returned to their home and this talisman was no longer obtainable. Today, you finally got the chance to feel the power of this mountain in person.",
             ["x1"] = 0.3877,
             ["y1"] = 0.4994,
             ["x2"] = 0.3953,
             ["y2"] = 0.5100,
             ["mapID"] = 862,
             ["Status"] = false},

    [35] = { ["Title"] = "Nanny Bird", --
             ["Description"] = "Find Nanny Bird on a tree.",
             ["Icon"] = 294473,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/BabyOnATree",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/BabyOnATree-faded",
             ["Location"] = "<32.5 57.2> Crimson Forest, Drustvar",
             ["Lore"] = "You've heard some birds species are brood parasite -- they tend not to make their own nests and rely on others to raise their young. But what you just saw up there went way over your head. Did someone put a baby on the tree? Did the bird steal a baby from a human? Is this baby a human at all?\n\nAnyway, they seemed fine and you should probably let it be.",
             ["x1"] = 0.3257,
             ["y1"] = 0.5705,
             ["x2"] = 0.3269,
             ["y2"] = 0.5767,
             ["mapID"] = 896,
             ["Status"] = false},

    [36] = { ["Title"] = "A Runner At Large", --
             ["Description"] = "Find Ridge Runner and Wiley in Vol'dun",
             ["Icon"] = 132229,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/RidgeRunner",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/RidgeRunner-faded",
             ["Location"] = "<29.9 68.8> Carapace Ridge, Vol'dun",
             ["Lore"] = "Wile E. was severely injured in pursuit of a criminal named Ridge Runner, a cockatrice who committed crime against vehicle emission law. His partner Wiley the Vulpera is now in charge of the operation. Let's hope his tenacity will lead him to victory!",
             ["x1"] = 0.2219,
             ["y1"] = 0.4650,
             ["x2"] = 0.3500,
             ["y2"] = 0.7796,
             ["mapID"] = 864,
             ["npcID"] = {[1] = 143212 ,[2] = 143213},
             ["Status"] = false},
             
    [37] = { ["Title"] = "The Cabin in the Woods", --
             ["Description"] = "Find base of Adventurer's Society and claim your candies.",
             ["Icon"] = 1500966,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TreeHouse",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/1/TreeHouse-faded",
             ["Location"] = "<52.3 31.7> Barrowknoll Cemetery, Drustvar",
             ["Lore"] = "Few months ago, you bumped into a desperate old gentleman outside the Fallhaven. He told you his grandson along with his little friends had gone missing. \n\nYou eventually located these kids and successfully prevented them from becoming the trogg's meals. They claimed to have read Brann Bronzebeard and Harrison Jones, and they formed the Adventurer's Society. Sadly, they were ended up being grounded by their \"Gramps\".\n\nThis tree house probably belongs to them, so does these delicious candies. Put some into your pocket. After all, you are the one who saved their lives.",
             ["x1"] = 0.5239,
             ["y1"] = 0.3132,
             ["x2"] = 0.5257,
             ["y2"] = 0.3165,
             ["mapID"] = 896,
             ["Status"] = false},
             
    [38] = { ["Title"] = "Hostile Takeover", --Simon
             ["Description"] = "Investigate a hidden crime scene near Dazar'alor.",
             ["Icon"] = 801004, 
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/SimonRedhands",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/SimonRedhands-faded",
             ["Location"] = "<53.1 57.9> The Mugambala, Zuldazar",
             ["Lore"] = "\"Lately we have received several reports that local vendors mysteriously disappeared. Some people claimed they saw a bony man sneaking around. He was described to have been wearing with a horned helmet and a mask. Who would dress like that? Anyway, if you spot anyone who matches the description, please report to the city guards immediately and do not engage him alone!\"",
             ["x1"] = 0.5251,
             ["y1"] = 0.5677,
             ["x2"] = 0.5400,
             ["y2"] = 0.5800,
             ["mapID"] = 862,
             ["npcID"] = {[1] = 141130}, --Mutilated Zandalari
             ["GossipOption"] = 0,
             ["Faction"] = "Horde",
             ["Status"] = true},	
}