if not(GetLocale() == "zhCN" or GetLocale() == "zhTW") then
    return
end

local Titans_zhCN =  {
    ["DefaultCover"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/DefaultCover",

    [1] = {  ["Title"] = "序章: 万神殿", --The Titans √
             ["Description"] = "了解泰坦的诞生",
             ["Icon"] = 254117, 
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Pantheon",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Pantheon",
             ["Location"] = "<?? ??> 万神殿, 无垠黑暗止境",
             ["Lore"] = "在实体宇宙激荡的诞生过程中，光的残片被射向现实世界，为无数的星球播下了生命的火种，并形成了许多具有非凡力量与潜能的存在。庞大的泰坦便是其中之一，他们的灵魂—星魂诞生于少数星球的炽热核心。长久以来，这些初生的泰坦都处于休眠之中，当他们最终苏醒时，他们就像是一个活体的世界。\n\n阿曼苏尔是神话中记载的第一位苏醒的泰坦。他探索了无数个世界，肩负着搜寻并唤醒其他星魂的使命。阿曼苏尔和他的兄妹们组成了后人口中的万神殿。他们天性善良，是秩序与稳定阵营的生物。\n\n--《魔兽世界编年史》",
             ["x1"] = 0.5172,
             ["y1"] = 0.8290,
             ["x2"] = 0.5282,
             ["y2"] = 0.8498,
             ["mapID"] = 22,
             ["Status"] = true},

    [2] = {  ["Title"] = "诸界吞噬者", --The Void Lords √
             ["Description"] = "回到你第一次遭遇虚空大君的地方",
             ["Icon"] = 1386548,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/VoidWorld",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/VoidWorld-faded",
             ["Location"] = "<62.3 41.2> 法力熔炉: 乌提斯, 虚空风暴",
             ["Lore"] = "自宇宙诞生之后，虚空中的黑暗灵魂—虚空大君便一直在伺机扭曲现实，妄图散播永恒的折磨。它们嫉妒万神殿的力量，因此想把他们腐化为自己的工具。但这些高尚的泰坦对它们的腐化不为所动，于是虚空领主转变了策略，设法去在星魂阶段腐化他们。虚空领主并不清楚哪些世界永远沉睡的泰坦灵魂，因此它们只能将黑暗的生物随机投射到实体宇宙的各个角落。\n\n四个上古之神：亚煞极、克苏恩、尤格萨隆和恩佐斯降临到了艾泽拉斯。它们奴役了星球上的元素，并共同组建了广袤的黑暗帝国。",
             ["x1"] = 0.6010,
             ["y1"] = 0.3749,
             ["x2"] = 0.6509,
             ["y2"] = 0.4489,
             ["mapID"] = 109,
             ["Status"] = false},

    [3] = { ["Title"] = "猎手变成了猎物", --Neptulon √
             ["Description"] = "将四张随机鱼人牌置入你的手牌",
             ["Icon"] = 409600,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/AbyssalMaw",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/AbyssalMaw-faded",
             ["Location"] = "<70.7 29.4> 深渊裂口, 无底海渊, 瓦斯琪尔",
             ["Lore"] = "当上古之神从天而降时，艾泽拉斯原生的元素领主们被古神击溃并沦为它们的仆人。猎潮者耐普图隆便是这四位元素领主之一，他统治着所有水元素。耐普图隆最终被洛肯和米米尔隆击败，并被放逐到元素位面中一个叫深渊之喉的无尽深渊。\n\n在大灾变之前，恩佐斯命令元素领主们为战争做好准备，但耐普图隆和塞拉赞恩拒绝接受古神的命令。他们决心反抗任何试图奴役他们的实体。\n\n因为耐普图隆的反抗，他和他的水元素被恩佐斯麾下的娜迦和无面者围攻。但在冒险者和大地之环的帮助下，耐普图隆最后成功守卫了自己的领土。",
             ["x1"] = 0.6942,
             ["y1"] = 0.2769,
             ["x2"] = 0.7257,
             ["y2"] = 0.3057,
             ["mapID"] = 204,
             ["Status"] = false},
             
    [4] = { ["Title"] = "让火焰净化一切", --Firelands Ragnaros √
             ["Description"] = "进入拉格纳罗斯的领域",
             ["Icon"] = 514278,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Firelands",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Firelands-faded",
             ["Location"] = "<47.4 78.0> 萨弗隆尖塔, 海加尔山",
             ["Lore"] = "为在艾泽拉斯上建立秩序，提尔与奥丁击败了炎魔之王拉格纳罗斯。但元素之魂与这个世界本身紧紧相扣，它们的实体形态会最终再现。大守护者莱想到了一个解决办法：在极具天赋的泰坦造物—女巫师海拉的帮助下，用于羁押元素领主的元素位面就此诞生。\n\n多年之后，黑铁矮人部族的巫王索瑞森将拉格纳罗斯召回了艾泽拉斯，他的行为导致自己的族人被奴役。在火元素的宿敌—海达希亚水元素的征召下，勇士们闯入了拉格洛纳斯的老巢：熔火之心。在那里，勇士们用水之精粹浇灭了炎魔的保护符文，并将他放逐回元素位面。\n\n大灾变后，死亡之翼在海加尔山施展了一个巨大的法术，打开了通向火焰之地的裂隙。尽管拉格纳罗斯回归了，海加尔守护者的实力更胜一筹。荒野众神和凡人英雄们再一次将炎魔之王击败。",
             ["x1"] = -1, --0.4623
             ["y1"] = -1, --0.7631
             ["x2"] = 1, --0.4850
             ["y2"] = 1, --0.7908
             ["mapID"] = 720, --198
             ["Status"] = false},

    [5] = { ["Title"] = "天幕坠落", --Al'Akir √
             ["Description"] = "进入奥拉基尔的领域",
             ["Icon"] = 468507,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Skywall",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Skywall-faded",
             ["Location"] = "<38.5 80.5> 风神王座, 奥丹姆",
             ["Lore"] = "为结束艾泽拉斯上的混乱，莱、托里姆、霍迪尔向风领主奥拉基尔宣战。凭借对天空和风暴的驾驭，守护者们用奥拉基尔自己的能力击败了他。四名元素领主都被放逐到了元素位面。奥拉基尔统治了天空之墙—一片充满闪电与狂风的领域。\n\n大灾变发生后，元素位面与现实世界发生碰撞，天空之墙漂浮到了奥丹姆南部沙漠的上空。奥拉基尔成为了死亡之翼的帮凶，企图控制起源熔炉—一台有能力灭绝艾泽拉斯所有生物的泰坦机器。幸运的是，他们的计划被勇敢的冒险者阻止，奥拉基尔也再一次在他自己的风神王座上被击败。",
             ["x1"] = 0.3789,
             ["y1"] = 0.7947,
             ["x2"] = 0.3929,
             ["y2"] = 0.8118,
             ["mapID"] = 249,
             ["Status"] = false},

    [6] = { ["Title"] = "大地之母", --Therazane √
             ["Description"] = "访问塞拉赞恩的王座",
             ["Icon"] = 409546,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Deepholm",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Deepholm-faded",
             ["Location"] = "<56.3 11.9> 塞拉赞恩的王座, 深岩之洲",
             ["Lore"] = "很久以前，石母塞拉赞恩被守护者阿扎达斯和芙蕾雅击败。塞拉赞恩和她的随从被关入元素位面四个区域之一的深岩之洲。\n\n在深岩之洲，死亡之翼不断吸收元素位面的能量来治愈他自己。多年之后，死亡之翼毁灭性的登场击碎了深岩之洲的砥柱—世界之柱。如果不得到妥善的维修，艾泽拉斯也将随之崩塌。在共同利益的驱使下，冒险者与大地元素一起修复了世界之柱，并击败了入侵深岩之洲的暮光之锤部队。",
             ["x1"] = 0.5337,
             ["y1"] = 0.0865,
             ["x2"] = 0.5828,
             ["y2"] = 0.1558,
             ["mapID"] = 207,
             ["Status"] = false},

    [7] = {  ["Title"] = "潘达利亚的黑暗之心", --Y'Shaarj √
             ["Description"] = "抵达亚煞极地窟的入口",
             ["Icon"] = 839910,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HeartofYShaarj",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HeartofYShaarj-faded",
             ["Location"] = "<62.0 58.7> 繁盛矿洞, 锦绣谷",
             ["Lore"] = "目睹自己的泰坦造物军队，在与最强大且邪恶的古神—亚煞极的交战中逐渐败退下来，阿曼苏尔亲自降临艾泽拉斯，将亚煞极从地表上直接撕裂下来。\n\n尽管亚煞极已死，它残破的躯体又落回了地面，污染了大地，而其中最大也最完整的一个碎片就是亚煞极冰冷的心脏。大守护者莱发现了它。出于研究目的，莱没有摧毁这个心脏，而是建造了一个地下密室储存它，这样其他的守护者也可以更好地了解这些虚空生物。",
             ["x1"] = 0.6095,
             ["y1"] = 0.5757,
             ["x2"] = 0.6253,
             ["y2"] = 0.6041,
             ["mapID"] = 390,
             ["sound"] = 38780,
             ["Status"] = false},
             
    [8] = {  ["Title"] = "锦绣谷之殇", --Vale of Eternal Blossoms √
             ["Description"] = "重返位于潘达利亚的锦绣谷",
             ["Icon"] = 900308,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EternalBlossoms",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EternalBlossoms-faded",
             ["Location"] = "<66.7 45.0> 锦绣谷, 潘达利亚",
             ["Lore"] = "锦绣谷处在永恒之井能量汇聚的一个节点，守护者芙蕾雅曾在这里创造了各种各样的生命。\n\n多年之后，加尔鲁什·地狱咆哮四处搜寻神器来振兴他的部落，他命令手下的地精去挖掘亚煞极之心。他把上古之神枯竭的心脏丢入魔古山宫殿前的水池中，而后迸发出的强大腐蚀瞬间席卷了整座山谷。\n\n在四大天神、皇帝少昊、金莲教的共同努力下，锦绣谷最终得到了净化。",
             ["x1"] = 0.6603,
             ["y1"] = 0.4373,
             ["x2"] = 0.6725,
             ["y2"] = 0.4643,
             ["mapID"] = 390,
             ["Status"] = false},

    [9] = { ["Title"] = "亡语之神", --N'Zoth √
             ["Description"] = "找到风暴熔炉的入口",
             ["Icon"] = 1387365,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ShrineofStorm",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ShrineofStorm-faded",
             ["Location"] = "<83.9 47.0> 湮灭峭壁, 斯托颂谷地",
             ["Lore"] = "在艾泽拉斯的上古时期，守护者们击败了上古之神并终结了黑暗帝国。尽管恩佐斯被囚禁在大洋底下的最深处，它从未停止散播腐化与混乱。恩佐斯创造了翡翠梦魇，将上层精灵转化为娜迦；它还是腐化奈萨里奥与海贤者的幕后黑手。\n\n无人知晓恩佐斯监牢的确切位置，但与这个古神决一死战的时机很快就会到来了。",
             ["x1"] = 0.8308,
             ["y1"] = 0.4605,
             ["x2"] = 0.8466,
             ["y2"] = 0.4764,
             ["mapID"] = 942,
             ["Status"] = false},

    [10] = { ["Title"] = "以眼还眼", --C'thun √
             ["Description"] = "闯入安其拉：堕落王国",
             ["Icon"] = 136152,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Cthun",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Cthun-faded",
             ["Location"] = "<47.0 7.8> 安其拉：堕落王国",
             ["Lore"] = "很久之前，守护者和他们的盟友消灭了成群的无面者并降伏了古神克苏恩。守护者们建造了一间地下监狱来关押它。后来为扩建这个监狱，大守护者莱修建了宏伟的安其拉，并命令他的泰坦造物仆从守卫这座堡垒。\n\n多年之后，范达尔·鹿盔开展了希利苏斯绿化行动，但他们的一支队伍无意中踏入了安其拉并唤醒了沉睡的其拉虫人。克苏恩觉察到了他们的觉醒，并趁机让他们陷入到杀戮的狂热之中。这场暗夜精灵与虫人之间的战争—流沙之战最终以安其拉被暗夜与巨龙军团创造的甲虫之墙所隔绝而告终。\n\n几个世纪之后，古加尔和他所领导的暮光之锤解放了克苏恩。为发动战争，古神唤醒了虫人。但克苏恩低估了凡人的力量：在瓦罗克·萨鲁法尔的领导下，由部落与联盟组成的联军最终击败了这位上古之神。",
             ["x1"] = -1,
             ["y1"] = -1,
             ["x2"] = 1,
             ["y2"] = 1,
             ["mapID"] = 320, --327 Open Field
             ["sound"] = 8582,
             ["Status"] = false},

    [11] = { ["Title"] = "千面的恶魔", --Yogg'Saron √
             ["Description"] = "重返奥杜尔地下的尤格萨隆监狱",
             ["Icon"] = 254105,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/YoggSaron",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/YoggSaron-faded",
             ["Location"] = "<41.6 18.0> 奥杜尔, 风暴峭壁",
             ["Lore"] = "多年以前在泰坦造物与黑暗帝国交战时，尤格萨隆派出了它的克瑟拉基们，并扭转了战局。如果没有守护者们的努力，泰坦造物们部队将会被古神全数消灭。守护者们引导了幻象法术，让黑暗帝国部队将彼此视为敌人。守护者们趁机削弱了尤格萨隆，并将它关在了奥杜尔深处。\n\n但这也只是延缓了腐蚀的蔓延。尤格萨隆将洛肯一点点地逼入绝望，并削弱了其他呆在奥杜尔的守护者。它用血肉诅咒—一种可以将金属、岩石皮肤的泰坦造物逐步转化为血肉之躯的疾病，污染了意志熔炉。更糟的是，世界之树沃达希尔的根系扎得太深，触碰到了尤格萨隆的监狱，这为古神入侵翡翠梦境并播下梦魇的种子打开了大门。\n\n尽管在这之后古加尔与暮光之锤渗透进了奥杜尔，并削弱了束缚尤格萨隆的锁链，来自联盟和部落的英雄们肩并肩击败了尤格萨隆。",
             ["x1"] = 0.4090,
             ["y1"] = 0.1741,
             ["x2"] = 0.4220,
             ["y2"] = 0.1943,
             ["mapID"] = 120,
             ["sound"] = 15759,
             ["Status"] = false},

    [12] = { ["Title"] = "山间城堡", --Ulduar √
             ["Description"] = "走近宏伟的奥杜尔城堡",
             ["Icon"] = 254111,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Ulduar",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Ulduar-faded",
             ["Location"] = "<43.0 37.2> 造物者圣台, 风暴峭壁",
             ["Lore"] = "多亏了奥丁与洛肯，泰坦造物军队扭转了败局，成功击败了尤格萨隆和它的克瑟拉基。随后万神殿指派奥丁来看守尤格萨隆的监狱并负责意志熔炉的维护。因此奥丁和其他几个守护者建造了宏伟的奥杜尔，这座城堡也成为了泰坦造物们在艾泽拉斯北部的大本营。城堡内不仅有尤格萨隆的监牢，也装有其他守护者发明的各种机器。",
             ["x1"] = 0.4251,
             ["y1"] = 0.3667,
             ["x2"] = 0.4379,
             ["y2"] = 0.3831,
             ["mapID"] = 120,
             ["Status"] = false},
             
    [13] = { ["Title"] = "千谎百计", --Loken √
             ["Description"] = "进入闪电大厅",
             ["Icon"] = 298664,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Loken",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Loken-faded",
             ["Location"] = "<45.3 21.4> 闪电大厅, 风暴峭壁",
             ["Lore"] = "当泰坦们的肉身被摧毁时，他们的灵魂被保存了下来并回到了艾泽拉斯；这强大却又转瞬即逝的能量冲入了守护者体内。守护者们对这能量波动一头雾水，于是他们试图联系万神殿来寻求答案。然而他们等来的只有沉默。\n\n被关押在奥杜尔底下的尤格萨隆，想借着守护者们的迷茫伺机逃走。它用不安的梦境蚕食着洛肯的身心。这位守护者绝望中陷入得越来越深，因此他在自己兄弟托里姆的妻子—女维库希芙那里寻求慰籍。在尤格萨隆的影响下，洛肯对她的爱慕转化为了危险的痴迷，最终头脑发热的他杀害了希芙。尤格萨隆随后捏造出希芙的影像，并控制了饱受愧疚煎熬的洛肯。\n\n在那之后，这位曾经高贵的守护者不断掩盖自己的罪行。他修改了奥杜尔内的泰坦联络器，来确保他的死亡会招致观察者奥尔加隆，从而肃清整个世界。",
             ["x1"] = -1, --0.4456,
             ["y1"] = -1, --0.2088,
             ["x2"] = 1, --0.4559,
             ["y2"] = 1, --0.2282,
             ["mapID"] = 138, --120,
             ["Status"] = false},

    [14] = {  ["Title"] = "快速成型机", --Forge of Wills √
             ["Description"] = "找到位于岩石大厅的意志熔炉",
             ["Icon"] = 254106,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ForgeofWills",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ForgeofWills-faded",
             ["Location"] = "<39.5 26.9> 意志熔炉, 岩石大厅, 风暴峭壁",
             ["Lore"] = "意志熔炉由阿扎达斯和米米尔隆亲自制作。在奥丁的监督之下，它被安装在了风暴峭壁。意志熔炉不仅可以强化初生星魂的知觉，也可以抽取艾泽拉斯自身的生命精华来创造有知觉的生命。许多泰坦造物—如土灵、铁矮人、钢铁维库人都是从这个熔炉中诞生的。",
             ["x1"] = -1, --0.3931
             ["y1"] = -1, --0.2656
             ["x2"] = 1, --0.3985
             ["y2"] = 1, --0.2749
             ["mapID"] = 140, --120
             ["Status"] = false},        

    [15] = { ["Title"] = "应急预案", --Forge of Origination √
             ["Description"] = "进入奥丹姆的起源大厅",
             ["Icon"] = 409597,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofOrigination",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofOrigination-faded",
             ["Location"] = "<71.6 52.2> 地怒者陵墓, 起源大厅, 奥丹姆",
             ["Lore"] = "起源熔炉由阿扎达斯和米米尔隆制造，大守护者莱安置。在熔炉周边区域，莱和他的随从建立了一片而后被称为奥丹姆的城堡。起源熔炉除了可以强化初生的星魂，还可以被当作一个重启按钮—如果这个世界陷入腐化，它可以被激活并消灭艾泽拉斯上的所有生命。\n\n多年之后，雷神试图控制这一机器。当他的军队进入奥丹姆时，寡不敌众的托维尔守军调小了起源熔炉的影响范围，并激活了它。奥丹姆上的所有生物瞬间灰飞烟灭，曾经繁茂的森林就此转变为荒芜的沙漠。",
             ["x1"] = 0.6879,
             ["y1"] = 0.5191,
             ["x2"] = 0.6940,
             ["y2"] = 0.5303,
             ["mapID"] = 249,
             ["Status"] = false},

    [16] = { ["Title"] = "这家伙, 没秃头", --Ulduar/Observer-Reply-Code Alpha. √
             ["Description"] = "返回发射回复代码阿尔法的地点",
             ["Icon"] = 254087,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Observer",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Observer-faded",
             ["Location"] = "<49.0 63.9> 达拉然, 诺森德",
             ["Lore"] = "堕落守护者洛肯的死亡引来了观察者奥尔加隆，一位由泰坦们亲自征召负责监察艾泽拉斯的星穹体。经过分析，奥尔加隆得出结论：古神的腐化已经严重扩散，这个世界已经无药可救。因此他向起源熔炉发射了信号，来启动这个能消灭此星球上所有生物的泰坦机器。\n\n艾泽拉斯的英雄们拼尽全力去阻止他。最终奥尔加隆被他们的坚决所打动，使他相信凡人也应有独自抗击腐化的权利。他将可以远程终止起源熔炉的回复代码阿尔法交给了英雄们，这里便是这段代码传送的地方。",
             ["x1"] = 0.4614,
             ["y1"] = 0.6144,
             ["x2"] = 0.5378,
             ["y2"] = 0.6731,
             ["mapID"] = 125,
             ["Status"] = false},

    [17] = {  ["Title"] = "永恒的纷扰", --Well of Eternity √
             ["Description"] = "通过时光之穴重返永恒之井",
             ["Icon"] = 574792,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/WellofEternity", 
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/WellofEternity-faded",
             ["Location"] = "<23.1 64.5> 时光之穴, 塔纳利斯",
             ["Lore"] = "当阿曼苏尔将亚煞极从土中连根拔起后，地表上留下了一大道可怕的伤疤。不稳定的奥术能量—艾泽拉斯的血液不断地从裂隙中涌出，威胁着整个世界。守护者们不遗余力地施放魔法，他们最终成功控制住了渗漏。原来是伤疤的地方变成了一片充盈着能量的湖，守护者们称之为“永恒之井”。\n\n永恒之井也招致了永恒的纷争。它见证了暗夜精灵帝国的盛世与衰落，也见证了燃烧军团的入侵。永恒之井的爆炸崩裂了古卡利姆多大陆，而井本身也变成了大漩涡。",
             ["x1"] = -1,          --0.2002,
             ["y1"] = -1,          --0.5980,
             ["x2"] =  1,          --0.2475,
             ["y2"] =  1,          --0.7015,
             ["mapID"] = 398,      --75,
             ["Status"] = false},
             
    [18] = {  ["Title"] = "创世之柱?", --Pillars of Creation √
             ["Description"] =  "参观守护者大厅内曾经保存创世之柱的地方",
             ["Icon"] =  897131,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/PillarsofCreation",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/PillarsofCreation-faded",
             ["Location"] = "<23.2 12.6> 艾格文的画廊, 达拉然, 破碎群岛",
             ["Lore"] = "创世之柱是由万神殿制作的一组神器，它可以辅助守护者塑造这个世界。在守护者们完成了各自的工作后，这些神器便随着时间散落到了艾泽拉斯各个角落。它们后来被上层精灵考古人员集齐。\n\n在上古之战期间，大魔导师艾利桑德预感到燃烧军团并非真的顾及上层精灵的利益。因此，艾利桑德和她的追随者在暗中破坏军团的工作。她们用创世之柱关闭了军团传送门，并用这些神器强化了苏拉玛的防御工事。她们随后又创造了暗夜之泉来为族人提供奥术能量，并保护他们免受未来可能再次出现的威胁。",
             ["x1"] = 0.3910,
             ["y1"] = 0.4843,
             ["x2"] = 0.5150,
             ["y2"] = 0.6505,
             ["mapID"] = 629,
             ["Status"] = false},

    [19] = { ["Title"] = "福兮祸兮", --Halls of Valor √
             ["Description"] = "进入空天堡垒——英灵殿",
             ["Icon"] = 1530373,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofValor",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofValor-faded",
             ["Location"] = "<72.5 70.8> 勇者之门, 英灵殿, 风暴峡湾",
             ["Lore"] = "为了保卫艾泽拉斯，首席管理官奥丁决定成立一支精兵部队。在他的眼中，只有维库人是最能展现战士精神的泰坦造物。\n\n尽管受到其他守护者的反对，奥丁对自己的计划毫不动摇。他将奥杜尔的一片区域作为自己新军队的基地。为了将这片区域与堡垒其他部分，以及其他守护者隔绝开来，他叫来了一位强大的女巫师—海拉。她用魔法包围了奥丁的城堡，将奥杜尔的一大块区域割裂开来，并将其升入云端。\n\n这座浮空堡垒随后被称为英灵殿。那些光荣地战死沙场的维库英雄，将在这座圣殿中重获新生。",
             ["x1"] = -1,   --0.7230
             ["y1"] = -1,   --0.7023
             ["x2"] = 1,   --0.7269
             ["y2"] = 1,   --0.7114
             ["mapID"] = 704,  --634
             ["Status"] = false},

    [20] = { ["Title"] = "奥丁的交易", --Odyn √
             ["Description"] = "拜访位于风暴峡湾的奥丁",
             ["Icon"] = 1530371,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Odyn",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Odyn-faded",
             ["Location"] = "<70.7 69.7> 勇者之门, 英灵殿, 风暴峡湾",
             ["Lore"] = "为了能将最英勇的维库人的灵魂晋升到英灵殿中，并成立自己的军队，奥丁决心参透死者的世界。奥丁找到女巫师海拉，她在奥丁身边构筑了一个法阵，影之国的面纱也逐揭晓。\n\n一个强大的灵魂从法阵中出现，并靠近奥丁，“你打算付出什么代价，”灵魂问道，“来瞥见死者的世界？”奥丁拔除了他的一只眼球，将其交给了这个灵魂。“我有两只眼睛，一只用来看这生者的世界，另一只用来观察灵魂的领域。”灵魂握住并完整吞下这个眼球。\n\n在那之后，奥丁便掌握了将维库人晋升为瓦拉加尔的能力。他还构造出了瓦格里—一种游走于生死之间的存在，来将阵亡的维库人指引到英灵殿。",
             ["x1"] = 0.7034,
             ["y1"] = 0.6914,
             ["x2"] = 0.7089,
             ["y2"] = 0.7036,
             ["mapID"] = 634,
             ["Status"] = false},

    [21] = { ["Title"] = "一条龙和一只手", --Tyr & Galakrond √
             ["Description"] = "参观位于龙骨荒野的迦拉克隆之息",
             ["Icon"] = 527304,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Galakrond",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Galakrond-faded",
             ["Location"] = "<56.2 34.6> 龙骨荒野, 诺森德",
             ["Lore"] = "在万神殿离开艾泽拉斯后，有数不清的生命形式在整个星球上繁衍。但是有一个生物最终称霸了世界：它的名字是迦拉克隆—一头体型最大并且十分狡猾的始祖龙。在无尽的饥渴的驱使下，迦拉克隆会吞噬它眼前的一切，即便是死尸也不放过。这一习惯最终使它的身心都被死灵疾病所扭曲，而这些疾病又扩散到它猎物的体内，将它们转变为无脑的畸形。\n\n提尔发现了这一威胁，他无视其他守护者的冷漠，自己采取措施。他联合了五头始祖龙：阿莱克斯塔萨、伊瑟拉、奈萨里奥、玛里苟斯、诺兹多姆。在合作下，他们击败了这头猛兽。\n\n在交战过程中，迦拉克隆咬断了提尔的铁手，留下的伤口也不能完全愈合。多年之后，提尔戴上了一只由纯银打造的义肢。白银之手随后成为了提尔信念的象征—只有通过个人的牺牲，才能换来长久的公正。",
             ["x1"] = 0.5372,
             ["y1"] = 0.3126,
             ["x2"] = 0.5727,
             ["y2"] = 0.3893,
             ["mapID"] = 115,
             ["Status"] = false},

    [22] = { ["Title"] = "艾泽拉斯发展纲要", --Emerald Dream Freya √
             ["Description"] = "发现一道通往翡翠梦境的传送门",
             ["Icon"] = 1396974,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EmeraldDream",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EmeraldDream-faded",
             ["Location"] = "<46.6 36.0> 黎明森林, 暮色森林",
             ["Lore"] = "为了重塑艾泽拉斯并让有机生物在其上生存，守护者芙蕾雅构筑了翡翠梦境。这个不断变换的空间是艾泽拉斯的一个镜像，它被用来调节这个世界上动植物的演化过程。在芙蕾雅的祈福下，艾欧娜尔亲自将守护翡翠梦境和大自然的使命给予给了伊瑟拉。\n\n自翡翠梦境诞生后，许多邪恶的实体—上古之神、污染者阿克蒙德、梦魇之王萨维斯都试图腐化这个领域。他们对梦境的侵入所带来的翡翠梦魇，能将现实世界中的人逼入疯狂。与梦魇的对抗持续了数千年，在付出了极大代价后，艾泽拉斯的英雄们最终控制了腐化的扩散。",
             ["x1"] = 0.4474,
             ["y1"] = 0.3335,
             ["x2"] = 0.4850,
             ["y2"] = 0.3873,
             ["mapID"] = 47,
             ["Status"] = false},

    [23] = { ["Title"] = "守护者的培养皿", --Sholazar Basin Un'Goro Crater √
             ["Description"] = "抵达索拉查盆地中心区域",
             ["Icon"] = 236818,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Sholazar",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Sholazar-faded",
             ["Location"] = "<48.2 63.4> 河流之心, 索拉查盆地",
             ["Lore"] = "与安戈洛环形山和锦绣谷一样，索拉查盆地也是永恒之井能量交汇的地方。守护者芙蕾雅亲自挑选了这片土地，作为发展新的动植物的理想场所。守护者们也在附近建立了许多设施，好让他们更方便地观测这里。",
             ["x1"] = 0.4456,
             ["y1"] = 0.5792,
             ["x2"] = 0.5086,
             ["y2"] = 0.6761,
             ["mapID"] = 119,
             ["Status"] = false},

    [24] = { ["Title"] = "白金唱片", --Uldaman √
             ["Description"] = "探寻奥达曼的最深处",
             ["Icon"] = 134375,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Uldaman",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Uldaman-faded",
             ["Location"] = "<42.0 11.5> 奥达曼, 荒芜之地",
             ["Lore"] = "在与上古之神的战争结束后，守护者们开始创造新的泰坦造物来帮助他们重塑整个世界。然而他们的第一批产物—有着岩石皮肤的野蛮穴居人，与完美差之甚远。尽管守护者们为这些生物发愁，但他们还是不忍心就那么摧毁他们。因此艾隆纳亚修建了奥达曼大厅，让他们在此活动。\n\n当洛肯被尤格萨隆腐化后，提尔、阿扎达斯、艾隆纳亚偷走了诺甘农圆盘。这是一个记录了所有发生在艾泽拉斯上的事件的神器，其中也包括了洛肯背叛的证据。阿扎达斯和艾隆纳亚把圆盘存入奥达曼深处，并发誓守护艾泽拉斯的正史。",
             ["x1"] = 0.3363,
             ["y1"] = 0.2695,
             ["x2"] = 0.3876,
             ["y2"] = 0.3291,
             ["mapID"] = 16,
             ["Status"] = false},

    [25] = { ["Title"] = "提尔之陨", --Tomb of Tyr √
             ["Description"] = "(尝试)进入位于提瑞斯法林地湖底的陵墓",
             ["Icon"] = 135971,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Tyr",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Tyr-faded",
             ["Location"] = "<15.5 56.3> 提尔之墓, 提瑞斯法林地",
             ["Lore"] = "当堕落的守护者洛肯发现诺甘农圆盘失窃后，他复活了两个无情的克瑟拉基将军—扎卡兹和基希克斯来追杀提尔并夺回神器。\n\n在一片宁静的树林中，扎卡兹和基希克斯突然截住了撤退的守护者和他们的随从。提尔命令自己的盟友向南走得越远越好，他会尽可能地拖延这些克瑟拉基。提尔坚决地保护他的朋友，并最终将自己引爆—奥术能量杀死了扎卡兹并重伤了基希克斯。\n\n为缅怀这位牺牲的同胞，艾隆纳亚将这片林地命名为“提瑞斯法”。提尔的维库追随者被他的举动深深打动，他们决定在这片曾经的战场上定居下来，并守望提尔之墓直到他们生命的最后一刻。",
             ["x1"] = -1,
             ["y1"] = -1,
             ["x2"] = 1,
             ["y2"] = 1,
             ["mapID"] = 20,
             ["Status"] = false},

    [26] = { ["Title"] = "饱经风霜的守护者", --Ra-den √
             ["Description"] = "重返大守护者莱被雷神关押的地方",
             ["Icon"] = 800880,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Raden",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Raden-faded",
             ["Location"] = "<63.7 32.2> 雷神王座, 雷神岛",
             ["Lore"] = "被阿曼苏尔亲自灌注力量的大守护者莱，可能曾是最活跃的泰坦造物。他参与击败风领主奥拉基尔，创造了元素位面，安装了起源熔炉；他建造了亚煞极地窟、奥丹姆城堡和安其拉。他也曾将掌控时间的能力赐予诺兹多姆，并创建了魔古一族。\n\n当万神殿被萨格拉斯摧毁时，残留的泰坦灵魂进入了守护者的身体。尽管所有守护者都为这一能量的涌动所困惑，莱是唯一一个认识到他所挚爱的造物主已不复存在的人。被这一事实折磨的他，将自己与世隔绝并陷入无尽的冥想。\n\n在那之后没人收到过莱的音讯，即便是当魔古族被血肉诅咒击垮并陷入内战时他也无动于衷。当雷神和他的随从终于找到莱时，他们意识到自己的主人根本就没有在酝酿任何计划—他只是早已绝望。雷神于是决定亲自完成守护者的任务。他制服了莱并偷走了他的力量。在之后莱一直被囚禁于雷电王座的地下密室之中。",
             ["x1"] = 0.6221,
             ["y1"] = 0.3064,
             ["x2"] = 0.6506,
             ["y2"] = 0.3747,
             ["mapID"] = 504,
             ["Status"] = false},
}

local Titans = AzerothAdventureAlbum.Titans;
for i = 1, #Titans do
    Titans[i]["Title"] = Titans_zhCN[i]["Title"]
    Titans[i]["Description"] = Titans_zhCN[i]["Description"]
    Titans[i]["Location"] = Titans_zhCN[i]["Location"]
    Titans[i]["Lore"] = Titans_zhCN[i]["Lore"]
end
--sha 627685